uuid: 8047e3c8-0215-418c-aaf1-d76e866ceb8f
langcode: fr
status: true
dependencies: {  }
name: 'Status des participants'
vid: status_des_participants
description: 'Créer ou modifier un status des participants'
weight: 0
